
<div class="container mt-2">
  <nav class="d-flex w-100 justify-content-center align-content-center col-2 bg-primary">
    <div routerLink="/Exemple4" class="w-100 flex-grow-1 text-center text-decoration-none text-light">Exemple 4</div>
    <div routerLink="/Exemple5" class="w-100 flex-grow-1 text-center text-decoration-none text-light">Exemple 5</div>
    <div routerLink="/Exemple6" class="w-100 flex-grow-1 text-center text-decoration-none text-light">Exemple 6</div>
    <div routerLink="/Tots Usuaris" class="w-100 flex-grow-1 text-center text-decoration-none text-light">All Users</div>
    <div routerLink="/login" class="w-100 flex-grow-1 text-center text-decoration-none text-light">Login</div>
    <div routerLink="/register" class="w-100 flex-grow-1 text-center text-decoration-none text-light">Register</div>
    <div routerLink="/loginv2" class="w-100 flex-grow-1 text-center text-decoration-none text-light">Loginv2</div>
    <div routerLink="/informe" class="w-100 flex-grow-1 text-center text-decoration-none text-light">Informe</div>
  </nav>

</div>


<router-outlet/>
